name = "Light Emitting Diode"
filename = "led-1.7.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/nrekn9hP/versions/qWC7fT3L/led-1.7.0.jar"
hash = "75caa9de4cc6eb041346294a4c5168b6c9f916d490728972a206925aa5f52c9f6fefdd4ba6bebd690b7f82067e63b5e0184ebc668c4aeba3dfbcce3fc48c743c"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Redstone lamps, lamps and more lamps!"

[update.modrinth]
mod-id = "nrekn9hP"
version = "qWC7fT3L"
